---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Precision 7520
bios: |
  1.6.0
cpu: |
  Intel(R) Core(TM) i7-7820HQ CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5910] (rev 05)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:591b] (rev 04) (prog-if 00 [VGA controller])
  NVIDIA Corporation GM206GLM [Quadro M2200 Mobile] [10de:1436] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (5) I219-LM (rev 31)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  32617
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.2
  kernel: |
    4.9.56-21
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

